Turn on subproject support for PageAssessments in production
Closed, ResolvedPublic

Description

This feature is needed by T156856 and T156857 (at least for English Wikipedia which actively uses subprojects/task forces). Let's turn it on for testwiki and then English Wikipedia. It isn't needed on English Wikivoyage (which is the other place PageAssessments is currently installed).

kaldari created this task.Feb 9 2017, 3:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2017, 3:16 AM

Change 336743 had a related patch set uploaded (by Kaldari):
Setting $wgPageAssessmentsSubprojects to true on testwiki

https://gerrit.wikimedia.org/r/336743

kaldari edited the task description. (Show Details)Feb 9 2017, 3:19 AM
kaldari triaged this task as "High" priority.
kaldari claimed this task.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptFeb 9 2017, 3:19 AM

Change 336743 merged by jenkins-bot:
Setting $wgPageAssessmentsSubprojects to true on testwiki

https://gerrit.wikimedia.org/r/336743

Mentioned in SAL (#wikimedia-operations) [2017-02-09T19:08:36Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:336743|Setting $wgPageAssessmentsSubprojects to true on testwiki]] T157654 (duration: 00m 54s)

Change 336871 had a related patch set uploaded (by Kaldari):
Set $wgPageAssessmentsSubprojects to true on English Wikipedia

https://gerrit.wikimedia.org/r/336871

Change 336871 merged by jenkins-bot:
Set $wgPageAssessmentsSubprojects to true on English Wikipedia

https://gerrit.wikimedia.org/r/336871

Change 336944 had a related patch set uploaded (by Kaldari):
Set $wgPageAssessmentsSubprojects to true on English Wikipedia

https://gerrit.wikimedia.org/r/336944

Change 336944 merged by jenkins-bot:
Set $wgPageAssessmentsSubprojects to true on English Wikipedia

https://gerrit.wikimedia.org/r/336944

Mentioned in SAL (#wikimedia-operations) [2017-02-10T00:53:56Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:336944|Set $wgPageAssessmentsSubprojects to true on English Wikipedia]] T157654 (duration: 00m 43s)

kaldari closed this task as "Resolved".
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Mar 2 2017, 6:31 PM